## golang-sourcehut-rjarry-go-opt 1.4.0

=== debian/changelog ===
golang-sourcehut-rjarry-go-opt (1.4.0-2) unstable; urgency=medium

  * Source-only Upload for testing migration.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 24 Feb 2024 19:01:31 +0530

golang-sourcehut-rjarry-go-opt (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #1064207)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Feb 2024 19:31:25 +0530
