## golang-sourcehut-rjarry-go-opt 2.0.1

=== debian/changelog ===
golang-sourcehut-rjarry-go-opt (2.0.1-1) unstable; urgency=medium

  * d/upstream: update signing-key
  * New upstream version 2.0.1

 -- Robin Jarry <robin@jarry.cc>  Wed, 15 Jan 2025 22:13:31 +0100
