=== debian/control ===
Source: golang-sourcehut-rjarry-go-opt
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-sourcehut-rjarry-go-opt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-sourcehut-rjarry-go-opt.git
Homepage: https://git.sr.ht/~rjarry/go-opt
Rules-Requires-Root: no
XS-Go-Import-Path: git.sr.ht/~rjarry/go-opt

Package: golang-sourcehut-rjarry-go-opt-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Parse command line arguments based on tag annotations on struct fields (library)
 This is a library to parse command line arguments based on tag
 annotations on struct fields. It came as a spin-off from aerc to deal
 with its internal commands.
 .
 This project is a scaled down version of https://github.com/alexflint/go-
 arg with different usage patterns in mind: command parsing and argument
 completion for internal application commands.
