=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=gittag" \
https://git.sr.ht/~rjarry/go-opt \
refs/tags/v(\d[\d\.]+)
